ConnectCloud Developers

Help area numbers of the customer portal per day (UTC) of the last days, today included: articles suggested while writing a ticket, opened from a suggestion, marked as helpful. Days without events are missing (desk:admin)

GET /api/desk/v1/help-stats

Module: Desk · operationId: listHelpStats · Tag: Portal · Auth: access token (Authorization: Bearer <accessToken>)

Parameters

Name In Type Required Description
days query integer (default 30; max 366)

Responses

  • 200 Counters, oldest first (application/json)
  • 400 days out of range

Fields of the 200 answer:

  • items (array of HelpStat, required)
    • day (string (date)): Day (UTC)
    • helped (integer): Articles marked as helpful
    • opened (integer): Articles opened from a suggestion
    • suggested (integer): Articles suggested while writing a ticket

Example 200 answer:

{
  "items": [
    {
      "day": "2026-11-16",
      "helped": 3,
      "opened": 6,
      "suggested": 14
    },
    {
      "day": "2026-11-17",
      "helped": 5,
      "opened": 9,
      "suggested": 21
    }
  ]
}

Example request

curl -X GET 'https://api.mbcom.cloud/api/desk/v1/help-stats' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI